"Threads" = "Tråde";
"OTHER" = "ANDET";
"Powered On" = "Tændt";
"System" = "System";
"Load Average" = "Gennemsnitlig Belastning";
"Processor" = "Processor";
"UPTIME" = "Computers oppetid";
"Time Sleeping" = "Passiv";
"Time Awake" = "Aktiv";
"User" = "Bruger";
"Processes" = "Processer";
"Uptime" = "Computers Oppetid";
"LOAD AVERAGE" = "Gennemsnitlig belastning";
"PROCESSES" = "PROCESSER";
"Frames Per Second" = "Billeder pr. sekund";
"CPU Temperature" = "CPU Temperatur";
"CORES" = "KERNER";
"Memory" = "Hukommelse";
"Powered Off" = "Slukket";
"Temperature" = "Temperatur";
"Idle" = "Ledig";
"CPU" = "CPU";
"CPU Frequency" = "CPU Hyppighed";


// Unlocalized strings



// Unlocalized strings

"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

